* {
padding:0;
margin:0;
}

body{
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size:14px;
  }  
img{
border:0;
}  
/* auto clear */
.clear:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	font-size:0;
	}
/* for IE */
.clear {
	display:inline-block;
	}
* html .clear {
	height:1px;
	}
.clear {
	display:block;
	}
ul li{
list-style-type:none;
}	
/* END:for IE */
/* END:auto clear */  
.clear-line{
  clear:both;
  height:1px;
  overflow:hidden;
  }
.br{
  clear:both;
  height:1px;
  overflow:hidden;
  margin-bottom:18px;
  }  
.hide,  
.hide-block{
  display:none;
  }
.btnround.center a,
.btnround.center input{
  text-align:center;
  width:100%;
  padding:0;
  }   
.offscreen{
position:absolute;
top:-9000px;
left:-9000px;
}  
.no-margin{
  margin:0 !important;
  }  
.no-padding{
  padding:0 !important;
  }    
.highlight{
  color:#EB3A6B !important;
  }  
.highlight-s{
  color: #990000 !important;
  }  
/*-- Centered -*/
.wrapper-centered{
  text-align:center;
  }
  .wrapper-centered .centered{
    margin:0 auto;
    text-align:left;
    }
    .wrapper-centered .centered .btnpromo,
    .wrapper-centered .centered .panel{
      clear:both;
      width:100%
      }  
/*--/ Centered -*/
    .margin-s{margin-bottom:9px !important;}
    .margin-m{margin-bottom:18px !important;}
    .margin-b{margin-bottom:24px !important;} 
    .padding-s{padding:9px !important;}
    .padding-s-t{padding-top:9px !important;}
    .padding-s-r{padding-right:9px !important;}
    .padding-s-b{padding-bottom:9px !important;}
    .padding-s-l{padding-left:9px !important;}
    .padding-m{padding:18px !important;}
    .padding-m-t{padding-top:18px !important;}
    .padding-m-r{padding-right:18px !important;}
    .padding-m-b{padding-bottom:18px !important;}
    .padding-m-l{padding-left:18px !important;} 
    .padding-b{padding:24px !important;}
    .padding-b-t{padding-top:24px !important;}
    .padding-b-r{padding-right:24px !important;}
    .padding-b-b{padding-bottom:24px !important;}
    .padding-b-l{padding-left:24px !important;}    
    
.page-header{
  text-align:center;
  background: #fff;
  }
  .page-header-wrapper{
    margin:0 auto;
    width:850px;
    min-height:60px;
    text-align:left;
    background:url(/images/bg_logo.gif) no-repeat;
    }
    * html .page-header-wrapper{
      height:60px;
      }

#content{
  margin:0 auto;
  text-align:left;
  }
.page-menu{
  text-align:center;
  background:#727070 url(/images/nav/main/bg_nav_main.gif) repeat-x 0 100%;
  }  
.page-content a{
  color:#EA1752;
  }
h1,
h2,
h3,
h4{
  margin:0 0 12px 0;
  line-height:normal;
  }
.page-content h1{
  font-size:20px;
  }
.page-content h2{
  font-size:20px;
  }
.page-content h3{
  font-size:18px;
  }
.page-content h4{
  font-size:16px;
  }
.page-content p{
  margin:0 0 9px 0;
  }
.label,
.label a{
  color:#3B3B3B !important;
  font-weight:bold;
  }  
/*-- List plain -*/
ul.list-plain{
  padding:0;
  margin:0 0 18px 0;
  }
  .list-plain li{
    padding:0 0 0 12px;
    margin:0 0 6px 0;
    line-height:normal;
    list-style-type:none;
    background: url(/images/bg_list_plain_item.gif) no-repeat 0 7px;
    }
  .list-plain.expandable li{
    background-position:  0 7px;
    }    
/*--/ List plain -*/  
ol{
  padding-left: 25px;  
  margin-bottom:9px;
  /*color:#3B3B3B;*/
  }
ol.list-num{
padding:0;
margin-bottom:18px;
} 
ol.list-num li{
  display:block;
  padding-left:24px;
  margin-bottom:9px;
  list-style:none;
  }
  
ol.list-num .i-1,ol.list-num .i-2,ol.list-num .i-3,ol.list-num .i-4,ol.list-num .i-5{
  padding-left:30px;
  padding-top:3px;
/*  line-height:30px;  */  
  }
.i-1 .label,.i-2 .label,.i-3 .label,.i-4 .label,.i-5 .label{
  line-height-:30px;
  }  
  
.i-1{background:url(/images/list/br_num_1.gif) no-repeat 3px 0px;}
.i-2{background:url(/images/list/br_num_2.gif) no-repeat 3px 0px;}
.i-3{background:url(/images/list/br_num_3.gif) no-repeat 3px 0px;}
.i-4{background:url(/images/list/br_num_4.gif) no-repeat 3px 0px;}
.i-5{background:url(/images/list/br_num_5.gif) no-repeat 3px 0px;}  

.i2-list .i-1{background:url(/images/list/i2/br_num_1.gif) no-repeat 3px 0px;}
.i2-list .i-2{background:url(/images/list/i2/br_num_2.gif) no-repeat 3px 0px;}
.i2-list .i-3{background:url(/images/list/i2/br_num_3.gif) no-repeat 3px 0px;}
.i2-list .i-4{background:url(/images/list/i2/br_num_4.gif) no-repeat 3px 0px;}
.i2-list .i-5{background:url(/images/list/i2/br_num_5.gif) no-repeat 3px 0px;}  

ol.list-num .label{
  font-size:16px;
  }
/*  LAYOUT ELEMENTS
-------------------------------------*/
/*-- Containers -*/
.row{
  margin-bottom:18px;
  }
.column{
  float:left;
  width: 350px;
  }  
.column .input{
  width:100%;
  }
.col .input,  
.column .input{
  width:100%;
  }
.col{
  float:left;
}    
/*--/ Containers -*/
/*--Round button
--------------------------------------*/
.btnround {
	position:relative;
	float:left;
	font-size:12px;
	top:4px;
	left:3px;
	margin:0 3px 3px 0;	 
    background:#EA1752;
	}
	.btnround .btn-corner-bl{
		position:relative;
		left:-3px;
		}
	.btnround .btn-corner-tr{
		position:relative;
		top:-4px;
		left:3px;
		}
	.btnround .btn-corner-tl{
		position:relative;
		left:-3px;
		}
	.btnround a{
		position:relative;
		top:1px;
		display:block;
		padding:1px 7px 0px 10px;
		font-weight:bold;
		text-decoration:none;
		color:#fff;
        font-size:13px;
		}
		.btnround a:link, .btnround a:visited{color:#fff;}
		.btnround a:active, .btnround a:hover {color:#fff;}
		* html .btnround a{
			padding:1px 4px 0px 7px;
			}
		*+html .btnround a{
			padding:1px 4px 0px 7px; 
			}			
	.btnround input{
		position:relative;
		top:2px;
		overflow:visible;
		margin:-2px 0 0 0;
		padding:1px 5px 0 6px;	
		color:#fff;
		background:none;
		border:none;
		font-weight:bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size:13px;
		text-align:left;
		cursor:pointer;	
		}
		* html .btnround input,
		* html .btnround button {
			top:3px;
			}
		*+html .btnround input,
		*+html .btnround button {
			top:3px;
			}
	
.btnround .btn-corner-tl {background:url(/images/btn/bg_btn_round.png) 0 0 no-repeat;}
.btnround .btn-corner-tr {background:url(/images/btn/bg_btn_round.png) 100% 0 no-repeat;}
.btnround .btn-corner-bl {background:url(/images/btn/bg_btn_round.png) 0 100% no-repeat;}
.btnround .btn-corner-br {background:url(/images/btn/bg_btn_round.png) 100% 100% no-repeat;}

.btnround.btn-grey .btn-corner-tl{background:url(/images/btn/bg_btn_round_grey.png) 0 0 no-repeat;}
.btnround.btn-grey .btn-corner-tr {background:url(/images/btn/bg_btn_round_grey.png) 100% 0 no-repeat;}
.btnround.btn-grey .btn-corner-bl {background:url(/images/btn/bg_btn_round_grey.png) 0 100% no-repeat;}
.btnround.btn-grey .btn-corner-br {background:url(/images/btn/bg_btn_round_grey.png) 100% 100% no-repeat;}
.btnround.btn-gold .btn-corner-tl{background:url(/images/btn/bg_btn_round_gold.png) 0 0 no-repeat;}
.btnround.btn-gold .btn-corner-tr {background:url(/images/btn/bg_btn_round_gold.png) 100% 0 no-repeat;}
.btnround.btn-gold .btn-corner-bl {background:url(/images/btn/bg_btn_round_gold.png) 0 100% no-repeat;}
.btnround.btn-gold .btn-corner-br {background:url(/images/btn/bg_btn_round_gold.png) 100% 100% no-repeat;}
/*--/ Promo button--*/
/* Navigation main 
----------------------------------------------- */
.nav-main{
  margin:0 auto;
  width:850px;
  min-height:53px;
  text-align:left;
  }
.nav-main-wrapper{
padding-top:18px;
}  
  * html .nav-main{
    height:35px;
    }
    
    .nav-main ul,
    .nav-main li{
      margin:0;
      padding:0;
      }
  .nav-main li{
    float:left;
    line-height:normal;
    padding:0px 1px 0px 0px;
    list-style:none;
    margin-right:2px;
    }
    .nav-main li a{
    padding-right:7px;
      display:block;
      min-height:35px;
      font-size:16px;
      font-weight:bold;
      font-family:arial;
      line-height:normal;
      text-decoration:none;
      color:#fff;
      }
      * html .nav-main li a{
      height:35px;
      }
    .nav-main li a span{
      display:block;
      padding:8px 10px 0px 18px;
      }  
      .nav-main li.current a span{
      background:#fff url(/images/nav/main/bg_nav_main_tab.gif) no-repeat 0 0;
      color:#000;
      }
    .nav-main li.current {
      background:#fff url(/images/nav/main/bg_nav_main_tab.gif) no-repeat 100% 0;
      
      }

/* Line navigation 
----------------------------------------------- */
.nav-line {
  margin-bottom:18px;
  }
    .nav-line ul,    
    .nav-line li{
      margin:0;
      padding:0;    
    }  
  .nav-line li{
    float:left;
    padding:0 9px;
    border-left:1px solid #000;
    list-style:none;
    } 

  .nav-line li.first{
    border-left:none;
    padding-left:0;
    }
    .nav-line li a{
      color:#000;
      text-decoration:none;
      }
 
.user-place  .nav-line{
  float:right;
  }
        
.user-place .nav-line{        
  margin:0px; 
  } 
.user-place .nav-line li{
  border-color:#000;
  color:#EA1752;
  font-size:12px;
  }  
.user-place .nav-line li a{
  color:#EA1752;
  text-decoration:underline;
  } 
.user-place .account-data{
  padding-right:9px;
  margin-bottom:4px;
  text-align:right; 
  font-size:12px;
  }

.user-place .account-data,
.user-place .account-data a{
  color:#EA1752;
  }
/*--/ Line navigation --*/
/*  CONTENT
-------------------------------------*/
#page-content{
  margin-bottom:12px;
  text-align:center;
  }

  #page-content .page-content{
    padding:8px 22px 11px 18px;
    min-height:400px;
    background:#fff url(/images/page-content/bg_cotent_decor_middle.gif) repeat-y 100% 0;
    /*  
    -moz-box-shadow: 4px 4px 4px #999;
    -webkit-box-shadow: 4px 4px 4px #999;
    box-shadow: 4px 4px 4px #999;
     */
    }

   * html #page-content .page-content{height:400px;}    

.page-content-wrapper{
    margin:0 auto;
    width:850px;
    text-align:left;
}
.content-decor-top{
height:9px;
overflow:hidden;
background:#fff url(/images/page-content/bg_cotent_decor_top.gif) no-repeat 100% 0;
}
.content-decor-bottom{
height:7px;
overflow:hidden;
padding-left:9px;
background: url(/images/page-content/bg_cotent_decor_bottom.gif) no-repeat 0 0;
}
.content-decor-bottom div{
height:7px;
overflow:hidden;
background:#fff url(/images/page-content/bg_cotent_decor_bottom.gif) no-repeat 100% 0;
}


/*  HEADER
-------------------------------------*/      


.lang-place{
  float:right;
  padding:18px 6px 0 0;
  width:100px;
  } 
 
.logo-place{
  float:left;
  width:280px; 
  background: url(/images/bg_logo.gif) no-repeat 0 0;
  }
  .logo-place a{
    overflow:hidden;
    display:block;
    height:60px;
    
    }
.user-place{
  float:right;
  display:inline;
  margin-left:18px;
  padding:17px 24px 0 0 ;
  width:420px;
  text-align:right;
  }  
.ui-widget-header,
.ui-dialog-titlebar-close.ui-corner-all:hover{
  border-color:#000;
  } 

.ui-dialog .ui-dialog-title{
font-size:14px;
}
.ui-widget {
font-family:tahoma;
}
.input{
height:15px;
width:100%;
}
#skymong_reg .input{
height:auto
}
.error-text{
color:red !important;
}
/* LANG SWITCHER */  
.lang-switcher{
  float:right;
  position:relative;
  width:90px;
  z-index:100;
  background:url(/images/lang-switcher/bg_lang_switcher.gif) 100% 0 no-repeat;
  }
  .lang-switcher .lang-selected a{
    overflow:hidden;
    width:50px;
    height:17px;
    text-transform:uppercase;
    }
  .lang-switcher .lang-dropdown{
    width:152px;
    }    
    .lang-switcher .lang-dropdown li {
    overflow:hidden;
    width:140px;
    height:17px;
    }
  .lang-switcher .lang-switcher-wrapper {
  position:relative; 
  min-height:32px;
  left:-9px;
  background:url(/images/lang-switcher/bg_lang_switcher.gif) 0 0 no-repeat;
  }
  * html .lang-switcher .lang-switcher-wrapper{
  height:32px;
  }

  .lang-switcher .lang-dropdown li a{
  padding-left:27px;
  }  
  
.lang-switcher a{
background:url(/images/lang-switcher/bg_langs.gif) no-repeat;
}  


.lang-switcher .lang-bg a{background-position: 0 0px;}  
.lang-switcher .lang-zh a{background-position: 0 -20px;}  
.lang-switcher .lang-cs a{background-position: 0 -40px;}  
.lang-switcher .lang-de a{background-position: 0 -60px;}     
.lang-switcher .lang-en a{background-position: 0 -80px;}     
.lang-switcher .lang-et a{background-position: 0 -100px;}     
.lang-switcher .lang-fi a{background-position: 0 -120px;}     
.lang-switcher .lang-fr a{background-position: 0 -140px;}     
.lang-switcher .lang-ka a{background-position: 0 -160px;}     
.lang-switcher .lang-it a{background-position: 0 -180px;}     
.lang-switcher .lang-ja a{background-position: 0 -200px;}     
.lang-switcher .lang-lv a{background-position: 0 -220px;}     
.lang-switcher .lang-lt a{background-position: 0 -240px;}     
.lang-switcher .lang-nl a{background-position: 0 -260px;}     
.lang-switcher .lang-pl a{background-position: 0 -300px;} 
.lang-switcher .lang-pt a{background-position: 0 -320px;}     
.lang-switcher .lang-ru a{background-position: 0 -340px;}   
.lang-switcher .lang-ar a{background-position: 0 -360px;}   
.lang-switcher .lang-ko a{background-position: 0 -380px;}     
.lang-switcher .lang-es a{background-position: 0 -400px;}     
.lang-switcher .lang-sv a{background-position: 0 -420px;}     
.lang-switcher .lang-tr a{background-position: 0 -440px;}     
.lang-switcher .lang-uk a{background-position: 0 -460px;}    
.lang-switcher .lang-he a{background-position: 0 -500px;}    
.lang-switcher .lang-id a{background-position: 0 -521px;}    
.lang-switcher .lang-th a{background-position: 0 -542px;}    
.lang-switcher .lang-el a{background-position: 0 -562px;}        

.lang-switcher .lang-selected{
  /*padding:2px 6px 6px 6px;*/
  cursor:pointer;
  }  
  .lang-switcher a{
    text-decoration:none;
    }
  .lang-switcher .lang-selected a{
    display:block;
    background-: url(/images/lang-switcher/bg_lang_arrow.gif) no-repeat 100% 9px;
    color:#000;
    }
.lang-switcher .lang-selected .content,
.lang-switcher li{
  padding:3px 0 0 9px;
  }
.lang-switcher .lang-selected .content{
background: url(/images/lang-switcher/bg_lang_arrow.gif) no-repeat 93% 12px;
}  
  
.lang-switcher .lang-selected  a{
padding-left:27px;
}


.lang-switcher .lang-dropdown{
  position:absolute;
  z-index:101;
  top:29px;
  left:6px;
  border:1px solid #ccc;
  background:#fff;
  }
.lang-switcher .lang-dropdown a{
  color:#666;
  }  
.lang-switcher .lang-dropdown a:hover{
  color:#000;
  }   

.lang-switcher .lang-dropdown-wrapper{
  padding:0px 6px 6px 6px;
  background:#fff;
  }

.lang-switcher  ul,
.lang-switcher  li{
padding:0;
margin:0;
}

.lang-switcher  li{
  margin-top:6px;
  list-style:none;
  }
.lang-selected,
.lang-switcher  li a{
  font-size:13px;
  }
.lang-switcher  li.current a{
  color: #4d4d4d;
  }  
  
#footer{
  text-align:center;
  border-left:none;
  border-right:none;
  background:#646364 url(/images/page-content/bg_footer.gif) repeat-x 0 0;
  padding-top:0px;
  }
  .footer-wrapper{
    position:relative;
    margin:0 auto;
    }     
    .footer-extra{
      position:absolute;
      left:9px;
      top:4px;
      }
#footer .nav-inline{
    padding-top:12px;
    width:800px; 
    text-align:center;
  }

    .nav-inline ul,    
    .nav-inline li{
      margin:0;
      padding:0;    
    }  
  .nav-inline li{
    display:inline;
    padding:0 9px;
    border-left:1px solid #fff;
    list-style:none;
    line-height:20px;
    } 

  .nav-inline li.first{
    border-left:none;
    padding-left:0;
    }
    .nav-inline li a{
      color:#fff;
      text-decoration:underline;
      white-space:nowrap;
      }
      
/*-- Hack to place footer to bottom --*/   
html, body {
   margin: 0;
   padding: 0;
   height: 100%;
}
.content-container{
   min-height:100%;
   background-color:#e5e5e5;
  }
  * html .content-container{
    height:100%;
    }
  .content-container-wrapper{
     padding-bottom: 93px;
     background-color:#e5e5e5;
  }
  #footer {
     margin-top: -93px;
    }
    .footer-wrapper{
      min-height:89px;
      }  
      * html .footer-wrapper{
        height:89px;
        } 
/*--/ Hack to place footer to bottom --*/ 
 
/* message info*/
.info-msg {
	border: 1px solid #ccc;
	margin-bottom:18px;
  min-height:70px;
	background:#F0F0F0 url(/images/messages/icon_info.png) no-repeat 10px 14px;			
	}
    * html .info-msg{
      height:70px;
      }
	.info-msg h3,
	#content .info-msg h3 {
		font-size:14px;
		font-weight:bold;
		color:#3e779a;
		}
	.info-msg .content { 
		padding:9px 9px 9px 70px;
		}
/*-- message warning -*/
.warning-msg {
	border: 1px solid #ccc;
	margin-bottom:18px;
  min-height:70px;
	background:#F0F0F0 url(/images/messages/icon_warning.png) no-repeat 10px 14px;			
	}
    * html .warning-msg{
      height:70px;
      }  
	.warning-msg h3,
	#content .warning-msg h3 {
		font-size:14px;
		font-weight:bold;
		color:#836e26;
    text-transform:none;
		}
	.warning-msg .content { 
		padding:9px 9px 9px 70px;
		}		
/*--/ message warning -*/		
/*-- message error -*/
.error-msg {
  margin-bottom:18px;
  min-height:70px;
  border: 1px solid #ccc;
  background:#F0F0F0 url(/images/messages/icon_error.png) no-repeat 10px 14px;			
  }
    * html .error-msg {
      height:70px;
      }  
	.error-msg h3,
	#content .error-msg h3 {
		font-size:14px;
		font-weight:bold;
		color:#b22424;
		}
	.error-msg .content { 
		padding:9px 9px 9px 70px;
		}
/*--/ message error -*/    
/*--Panel plain
--------------------------------------*/
.panel{
  margin-bottom:18px;
  border:1px solid #ccc;
  }
  .panel .content{
    padding:9px;
    }
  #content .panel .header,
  .panel .header{
    padding:9px;
    border-bottom: 1px solid #ccc;
    background:#F0F0F0;
    }
#content .panel .header h3,
.panel .header h3{
  margin:0;
  text-transform:none;
  }
.panel h3,
#content .panel h3{
  color:#666;
  font-size:14px;
  font-weight:bold;
  }
/*--/ Panel plain--*/

/* Panel round 
----------------------------------------------- */
.panel-round {
  margin-bottom:18px;
/* background:url(/images/pnl/bg_pnl.gif) repeat-x 0% 100%;  */  
	
	}
.panel-round .content{
  padding:9px;
  }
.panel-round .content,
.panel-round .content-offset,
.panel-round .content-bgr {
	margin-right:1px;
	margin-left:1px;
	}
.panel-round h3,
#content .panel-round h3{
  color:#666;
  font-weight:bold;
  }
  
.panel-round .corner-lt {background:url(/images/pnl/bg_pnl_round_lt.gif) 0 0 no-repeat; min-height:100px}
* html .panel-round .corner-lt{height:100px}
.panel-round .corner-rt {position:relative;background:url(/images/pnl/bg_pnl_round.gif) 100% 0 no-repeat}
.panel-round .corner-lb {background:url(/images/pnl/bg_pnl_round.gif) 0 100% no-repeat}
.panel-round .corner-rb {background:url(/images/pnl/bg_pnl_round_rb.gif) 100% 100% no-repeat}

/*-- Panel round header--*/
.panel-round .header{
padding-left:12px;
background:#EA1752 url(/images/pnl/header/bg_pnl_header.gif) 0 0 no-repeat;
}
.panel-round .header .header-wrapper{
background:url(/images/pnl/header/bg_pnl_header.gif) 100% 0 no-repeat;
}
.panel-round .header h3{
padding:4px 9px;
margin:0;
color:#fff;
}
/*--/ Panel round header--*/


/* 
.panel-round .corner-lt {background:url(/images/pnl/bg_pnl_round_lt.gif) 0 0 no-repeat; min-height:100px}

 */

.panel-round.pnl-tabbed .corner-rt {position:relative;background:url(/images/pnl/bg_pnl_tabs_round.gif) 100% 0 no-repeat}
.panel-round.pnl-tabbed .corner-lb {background:url(/images/pnl/bg_pnl_tabs_round.gif) 0 100% no-repeat}
.panel-round.pnl-tabbed .corner-rb {background:url(/images/pnl/bg_pnl_round_rb.gif) 100% 100% no-repeat}
.panel-round.pnl-tabbed  .corner-lt {background:none; min-height:100px}


.panel-round .panel-round.pnl-dwl{
  background:#fff;
  float:left;
  width:210px;
  margin-right:9px;
  }

.panel-round .panel-round.pnl-dwl .corner-lt {background:url(/images/download/pnl/bg_pnl_round_lt.gif) 0 0 no-repeat; min-height:100px}
.panel-round .panel-round.pnl-dwl .corner-rt {position:relative;background:url(/images/download/pnl/bg_pnl_round.gif) 100% 0 no-repeat}
.panel-round .panel-round.pnl-dwl .corner-lb {background:url(/images/download/pnl/bg_pnl_round.gif) 0 100% no-repeat}
.panel-round .panel-round.pnl-dwl .corner-rb {background:url(/images/download/pnl/bg_pnl_round_rb.gif) 100% 100% no-repeat}


/*-- Panel round header--*/
.pnl-dwl .header{
padding-left:4px;
background:#EA1752 url(/images/download/pnl/header/bg_pnl_header.gif) 0 0 no-repeat;
}
.pnl-dwl .header .header-wrapper{
background:url(/images/download/pnl/header/bg_pnl_header.gif) 100% 0 no-repeat;
}
.panel-round.pnl-dwl .header h3{
padding:4px 9px;
margin:0;
color:#fff;
}
.pnl-dwl .btnround a,
.pnl-dwl .btnround input{
font-size:16px;
}
/*--/ Panel round header--*/
.pnl-tabbed .tab_content {
padding: 9px 9px 9px 9px;
}



/*--/ Panel round --*/
 /* Content navigation 
----------------------------------------------- */
.navigation-content-wrapper{

}
.navigation-content ul{

  background:url(/images/nav/content/bg_nav_content.gif) no-repeat 100% 100%;
}  
  .navigation-content li{
    display:inline;
    float:left;
    padding-left:7px;
    margin-right:4px;
    margin-top:-1px;
    background:#fff url(/images/pnl/bg_pnl_round.gif) no-repeat 0 4px;
    }
    .navigation-content li a,
    .navigation-content li span{
      display:block;
      text-decoration:none;
      }
    .navigation-content li a{
      background:url(/images/pnl/bg_pnl_round.gif) no-repeat 100% 4px;
      color:#666;
      }
  .navigation-content li span{
    padding:10px 18px 2px 9px;
    }
  .navigation-content li.current{
    margin-top:0px;
    background-position:0 0;
    }
    .navigation-content li.current a{
      background-position:100% 0;
      font-weight:bold;
      }
    .navigation-content li.current span{
      padding:6px 18px 6px 9px;
      background:url(/images/nav/content/bg_nav_content_span.gif) no-repeat 100% 100%;
      }
/*--/ Content navigation --*/


.tabbed .navigation-content{
  padding:0 0px 0 0;
  }
.tabbed .navigation-content li.current{
  background-color: #f3f2f2;
  }
.tabbed .navigation-content li a{
  color:#666;
  font-size:20px;
  }
.tabbed .navigation-content li.current a,
.tabbed .navigation-content li a:hover{
  color:#EB3A6B;
  }
.tabbed .pnl-tabbed{
  background-color: #f3f2f2;
  }
/*-- Tables --*/
.table{
	margin-bottom:10px;
	width:100%;
  border-collapse: collapse;
  background-color:#fff;
	}
.table caption{
	padding:0px 0 5px 0;
	font-weight:bold;
	font-size:1.25em;
	color:#3B3B3B;
  text-align:left;
	}
.table td,th{
	padding:2px;
  padding-left:9px;
	border:1px solid #C0C0C0;
	vertical-align:middle;
	}
  tr.text-center td,
  tr.text-center th{
  text-align:center;
  }
.table th{
	font-weight:bold;
	background-color:#ddd;
  color:#3B3B3B;
	}
.table th a{
	display:block;
	font-weight:bold;
	text-decoration:none;
	color:#3B3B3B;
	}
.table .zebra-row{
	background-color:#f5f5f5;
	}
.table .zebra-col{
	background-color:#f5f5f5;
	}
.table img.sorting{
	padding:0 0 2px 5px;
	width:7px;
	height:4px;
	}
.table .filtering td{
	background-color:#E8F7FF;
	padding:3px;
	}
.table .filtering td input{
	color:#aaa;
	}
.table .filtering td input.small{
	width:4em;
	}
.table .smallcolgroup{
	background-color:#E8F7FF;
	}
  .table tr.text-center td{
    text-align:center;
    }
/*--/ Tables --*/
/*--таблица Premium-info --*/
.premium-info{
  margin:0;
  }
  .premium-info th,
  .premium-info td{
    padding:6px;
    border:none;
    }
  .table.premium-info th{
    background: none;
    }
  .table.premium-info th.premium{
    text-transform:uppercase;
    }
  .premium-info td.premium{
    padding-left:33px;
    background:url(/images/icons/icon_yes.gif) no-repeat 3px 3px;
    }
.tab_content .price-total{
  padding-top:9px;
  font-size: 12px;
  color:#666;
  }
.tab_content .price-pd{
  font-size:16px;
  }
.tab_content .price-pd .price{
  color:#EB3A6B;
  }

  .flag{
    padding: 0 24px 0px 0;
    }
.btnround a,
.btnround input{
  text-align:center;
  } 
.btnround.center a,
.btnround.center input{
  text-align:center;
  width:100%;
  padding:0;
  } 
  
#content_res .header{
  display:none;
  }
  
.file-info{
    text-align:left;
    }
    
.file-info span{
  color:#EA1752;
  }  

.file-info a{
    text-decoration:none;
    cursor: text;
    }  
    
.pass-enter{
    margin:0;
    }
    .pass-enter .col-label{
        width:160px;
        color: #3B3B3B !important;
        font-weight: bold;
        }
    .pass-enter .col-input{
        width:180px;
        }
        .pass-enter .col-input input{
            width:90%;
            }
    .pass-enter .col-btn{
        width:150px;
        }
        .pass-enter .col-btn  input{
            font-size:13px;
            }  

/*-- Panel plain --*/
.panel-plain{
    margin-bottom:18px;
    background-color: #ffffff;
    border: 1px solid #666666;
    border-radius: 5px;
    box-shadow: 1px 1px 3px #666;
    background-image: -moz-linear-gradient(top, #ffffff, #e3e3e3);
    background-image: -ms-linear-gradient(top, #ffffff, #e3e3e3);
    background-image: -o-linear-gradient(top, #ffffff, #e3e3e3);
    background-image: -webkit-linear-gradient(top, #ffffff, #e3e3e3);
    background-image: linear-gradient(top, #ffffff, #e3e3e3);
    background-clip: padding-box;
    }
   
   
.panel-plain .content{
    padding:9px;
    }
    
/*--/ Panel plain --*/
a.btn-plain,
button.btn-plain{
    background-color: #376601;
    border: 1px solid #386601;
    border-radius: 5px;
    background-image: -moz-linear-gradient(top, #92d236, #376601);
    background-image: -ms-linear-gradient(top, #92d236, #376601);
    background-image: -o-linear-gradient(top, #92d236, #376601);
    background-image: -webkit-linear-gradient(top, #92d236, #376601);
    background-image: linear-gradient(top, #92d236, #376601);
    background-clip: padding-box;
    color:#fff;
    padding:3px 9px 4px 9px;
    cursor:pointer;
	text-decoration:none;
    }
a.btn-plain.btn-blue,
button.btn-plain.btn-blue{
    background-color: #65a8ef;
    border: 1px solid #386601;
    border-radius: 5px;
    background-image: -moz-linear-gradient(top, #65a8ef, #4673b6);
    background-image: -ms-linear-gradient(top, #65a8ef, #4673b6);
    background-image: -o-linear-gradient(top, #65a8ef, #4673b6);
    background-image: -webkit-linear-gradient(top, #65a8ef, #4673b6);
    background-image: linear-gradient(top, #65a8ef, #4673b6);    
}        

.dialog{
    position:absolute;
    top:150px;
    z-index:1000;
    width:350px;
    min-height:100px;
    border:1px solid #878787;
    border-radius:8px;
    -webkit-border-radius:8px; 
    -moz-border-radius:8px; 
    background:#fff;
    }
    .dialog .dlg-header{

        }
    .dialog .dlg-content{
        min-height:70px;
        padding:0px 9px 9px 9px;
        }
        * html .dialog .dlg-content{
            min-height:100px;
            }        
    .dialog .dlg-buttons{
        text-align:center;
        padding:9px;
        }
        .dialog .dlg-buttons button{
        width-:50px;
        }
    .header-col{
        float:left;
        padding:6px 6px 6px 9px;
        font-weight:bold;
        font-size:16px;
        }
    .close-col{
        padding-top:3px;
        float:right;
        width:35px;
        text-align:center;
        }
    #dialog-overlay{
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        z-index:990;
        background-color:#000;
        -moz-opacity: 0.6;
        opacity:.60;  
        filter: alpha(opacity=60);
        }  

#switcher_smsturk a,		
#switcher_sms a,
#switcher_smslite a{
	background: url(/images/icons/icons_paym.png) no-repeat 158px 4px;
	}
	
#switcher_cardres a,
#switcher_monline a,
#switcher_fstdata a,
#switcher_ccard2 a{background: url(/images/icons/icons_paym.png) no-repeat 135px -44px;}
#switcher_smsaltrebill a{background: url(/images/icons/icons_paym.png) no-repeat 127px -545px}
#switcher_smsalt a{background: url(/images/icons/icons_paym.png) no-repeat 159px -391px;}
#switcher_wm a{background: url(/images/icons/icons_paym.png) no-repeat 160px -96px;}	
#switcher_epyandex a,
#switcher_a1yandex a,
#switcher_yandex a{background: url(/images/icons/icons_paym.png) no-repeat 137px -146px;}	
#switcher_epqiwi a,
#switcher_mqiwi a{background: url(/images/icons/icons_paym.png) no-repeat 135px -196px;}		
#switcher_a1rbk a,
#switcher_rbk a{background: url(/images/icons/icons_paym.png) no-repeat 136px -246px;}			
#switcher_alipay a{background: url(/images/icons/icons_paym.png) no-repeat 106px -293px;}	
#switcher_measypay a{background: url(/images/icons/icons_paym.png) no-repeat 106px -349px;}
#switcher_call2pay a,
#switcher_phonede a{background: url(/images/icons/icons_paym.png) no-repeat 135px -472px;}	
#switcher_bankprepay a{background: url(/images/icons/icons_paym.png) no-repeat 140px -508px}	
#switcher_directbanking a{background: url(/images/icons/icons_paym.png) no-repeat 163px -578px}		
	
.premium-pnl{
	float:right;
	width:595px;
	background-color:#f3f2f2;
	}
.premium-pnl .content{
	min-height:300px;
	}	
.premium-switchers{
	float:left;
	width:200px;
	}
	.premium-switchers li{
		margin-bottom:9px;
		box-shadow: 1px 1px 3px #888;
		-moz-box-shadow: 1px 1px 3px #888;
		-webkit-box-shadow: 1px 1px 3px #888;
		border:1px solid #666;
		border-radius:6px;
		-moz-border-radius: 6px; /* Firefox */
		-webkit-border-radius: 6px; /* Safari, Chrome */
		}
		.premium-switchers li a{
			display:block;
			text-decoration:none;
			color:#333;
			}
			.premium-switchers li a span{
				display:block;
				padding:6px 6px 6px 28px;
				background: url(/images/download/bg_radio.png) no-repeat 9px 9px;
				}
			.premium-switchers li.over{
				background-color:#ffefef;
				}
				.premium-switchers li.current a span{
					background-position:9px -31px;
					}			
					
.comment{
	color:#999;
	}		
#dw_pointer{
	position:absolute;
	top:0px;
	left:40px;;
	z-index:999;
	width:186px;
	height:309px;
	background: url(/images/download/bg_arrow_down.png);
	}	

  body .afreta-area{
	  color:#666;
	  height:270px;
	  overflow:auto;
	  margin-top:12px;
	  border:1px solid #666;
	  }
	  body .afreta-area h3{
		color:#666;
		}  	
		
a.btn,
button.btn{
	padding:1px 4px 2px 4px;
	border:1px solid #ea1752;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	overflow: visible;
	
background: #f590ac; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1OTBhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYTE3NTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f590ac 0%, #ea1752 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f590ac), color-stop(100%,#ea1752)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f590ac 0%,#ea1752 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f590ac 0%,#ea1752 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f590ac 0%,#ea1752 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f590ac 0%,#ea1752 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f590ac', endColorstr='#ea1752',GradientType=0 ); /* IE6-8 */


	color:#fff;
	cursor:pointer;
	line-height:normal;
	text-align:center;
	font-weight:bold;	
	}	
.btn.wide.hide-block,
.btn.wide.hide{
  display:none;
  }	
	a.btn{
		display:inline;
		text-decoration:none;
		min-width:70px;
		}	
	.btn.wide{
		display:block;
		width:100%;
		}
	.btn.big{	
		font-size:18px;
		}		
		